@media screen and (min-width: 664px) and (max-width: 1020px) {
  body .main_containers {
    width: 640px;
   }
   
   body .getright, body .getleft { display:none; }
    body #banner .main_containers
    {
    padding:0px;
    width:664px;
    }
    
    body.home #maincontainer{
    margin-top:640px;
    }
    body #search-widget
    {
        margin-top:-72px;
        margin-right:12px;
    }
    body.home  .active_nav #maincontainer
    {
       margin-top:675px; 
    }
    body .active_nav #maincontainer
    {
       margin-top:235px; 
    }
    
    body div.kolom.fulllength, .kolom.koloms_3.fulllength
    {
        width:640px;
    }
    
     body.blog div.kolom.toonartikelen, body div.kolom.laatsteart
     {
         width:304px; 
         margin-right: 32px !important;
     }
     
     body.content #opdrachtgevers
     {
        margin-right: 0px   !important;
     }

      body #banner .kolom{
    margin-top:164px;
      width:630px;
      float:none;
    }
     body.home div.kolom.kolom, .kolom.koloms_3.fulllength.innerpadding
    {
        width:606px;
    }
     body #footer{
         height:552px;
     }
     
     body #footer .kolom.tweets{
     width:610px;
     }
    body #keurmerk, body #zoek{
        display:none;
    }
   body #banner #banner_container .kolom{
    width:664px;
    }
    
    
    body #banner div.kolom ul li {
    width:630px;
    }

}

@media screen and (max-width: 664px) {
     .nomobile, #search-widget {
        display:none;
    }
    body .mobile_only{
        display:block;
    }
    body .kolom img{
        
        max-width:274px !important; 
    }
    
   body nav ul li a:hover
   {
       background:none;
   }
   
  body #logo
  {width:234px; margin: 30px 0 0 15px; height:54px;}
  body .main_containers, body .kolom.koloms_2.fulllength {
    width: 304px;
      padding-left:0px;
        padding-right:0px;
        margin: 0px auto;
   }
   body .inner_author_con
   {
       max-width: 244px;
   }
    body .innerkolom
    {
        width:270px;
    }
   body div.kolom.koloms_2
   {
       width:270px;
       padding-left:17px;
        padding-right:17px;
   }
   body .getright, body .getleft { display:none; }
    body #banner .main_containers
    {
    padding:0px;

    }
    body #banner #banner_container .mainitem_link
    {margin-left:-8px;}
    body #banner #banner_container .kolom h2{
        margin-top: -20px;
    }
    
body .overruigrok{
min-height:60px;
}

    body.home #maincontainer{
    margin-top:617px;
    }
    body.home #banner, body.home #bannerbg, body.home #bannerbgback, body.home #banneroog {
    height:272px;
    min-height:0px;
}
body #banner, body #bannerbg, body #bannerbgback, body #banneroog {
    height:209px;
    min-height:0px;
}
    body.home  .active_nav #maincontainer
    {
       margin-top:597px; 
    }
    body .active_nav #maincontainer
    {
       margin-top:235px; 
    }
    
    body div.kolom.fulllength,  .kolom.koloms_3.fulllength, .medewerker_info
    {
        width:304px;
    }
   
      body #banner .kolom{
    margin-top:164px;
      width:304px;
      float:none;
    }
     body.home div.kolom.kolom, .kolom.koloms_3.fulllength.innerpadding
    {
        width:270px;
    }
     body #footer{
         height:650px;
     }
     
    body .med_table {
    float: none;
    margin-right: 0px;
    margin-left: 6px;
margin-top: 15px;

}

html body .medewerker_info h1 {
   
    margin-bottom: 0px;
    margin-left: 6px !important;
}
html body #containers_medewerkers .medewerker
{
    margin-left:65px !important;
}
html body .medewerker_info 
{
    margin-left: -16px;
    width: 286px;
    padding:8px;
}
    body #keurmerk, body #zoek{
        display:none;
    }
   body #banner #banner_container .kolom{
  
    }
    body #banner div.kolom ul li {
 
    }
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    body #nav
    {
        height:0px;
        background:none;
       position:fixed;
        z-index:1300;
    }
    
    body .the_eye{
     display:none;
    }
    
    
     body nav
    {
   
        text-align:left;
        float:none;
        width: 100%;
        position:fixed;
        z-index:1000;
        top:68px;
    }
      body .active_nav nav
   {
       top:32px;
   }
   body  nav li
    {
       display: block;
       float: none;
       background: #4E2E7A;
       border-bottom: solid #63448d 1px;
      
       margin:0px 0px 0px 0px;
       padding: 7px 19px 7px 19px;;
    }
    body #banner, body #bannerbg, body #bannerbgback
    {
        top:112px;
    }
    #tussenli{
        display:none;
    }
    body nav li:hover
        {
            background:#c60751;       
    }
    body nav li a
    {
        height: 25px;
        width:100%;
        padding: 12px 0 0;
    }
    body nav li:hover a
            {
                 color:#ffffff;
            }
    body nav li.first:hover, body nav li.first
    {
        background: none;
    }
    
    nav li.first
        {
             background: none;
             height:60px;
              padding: 0px;
             border-bottom: 0px;
        }
      body  nav li:last-child
        {
              border-bottom: 0px;
        }
       body     nav li.first:after
            {
                position:absolute;
                background: #18191b;
                width:45px;
                right:0px;
                top:42px;
                height:18px;
                content:"";  
               display: inline-block;  
 
            }
    body nav ul
    {
       display:none;
       height: auto;
       width: 100%;
       
    }
    
    
   body .active_nav a#pull
   {
       top:0px;
   }
   
   body .active_nav a#pull,  body a#pull,    body nav,    body .active_nav nav
   {
       -webkit-transition: all 0.5s ease-out;  
   -moz-transition: all 0.5s ease-out;  
     -o-transition: all 0.5s ease-out;  
        transition: all 0.5s ease-out; 
   }
 body a#pull.pulled
 {
      background: url('img/menu_mobile_active.png') no-repeat top left;
 }
    body a#pull
    {
        width: 32px;
        height:42px;
        position: fixed;
        float:right;
        content: "";
      background: url('img/menu_mobile.png') no-repeat top left;
       background-color:none;
        display: block;
        right: 0px;
        top: 38px;
    }
    
    
#mobile-footer a {
    display:inline-block;
    width:46px;
    height:43px;
    border-right:solid 1px #4a2d74;
}
#mobile-footer a.oog{
     background:url('img/mob-oog.png') no-repeat center bottom;
     width:105px;
}
#mobile-footer a.tel{
     background:url('img/mob-tel.png') no-repeat center center;
     border-left:solid 1px #4a2d74;
}
#mobile-footer a.map{
     background:url('img/mob-map.png') no-repeat center center;
}
#mobile-footer a.mail{
     background:url('img/mob-mail.png') no-repeat center center;
}
#mobile-footer a.zoek{
     background:url('img/mob-zoek.png') no-repeat center center;
}
#zoekmobile{
    display:block;
}
#mobile-footer
{
    z-index:3000;
    background:url('img/mob-bg.png');
    position:fixed;
    bottom:0px;
    display:block;
    width:100%;
    border-bottom:solid 1px #695f76;
}
}



